Commit d5a0bb77 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT:It's time to increase cmake version too

parent fbfbbff4
project(kshisen) project(kshisen)
cmake_minimum_required(VERSION 3.1 FATAL_ERROR) cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
set(QT_MIN_VERSION "5.7.0") set(QT_MIN_VERSION "5.7.0")
set(KF5_MIN_VERSION "5.30.0") set(KF5_MIN_VERSION "5.30.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment